/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Maggie Putnam
	Template: semplice
*/

/* Custom CSS Start */

/* HIGHLIGHTING */

::selection {
	background: #FFD9D9; /* WebKit/Blink Browsers */
}
::-moz-selection {
	background: #FFD9D9; /* Gecko Browsers */
}



/* PAGE MARGINS */

@media (max-width: 567px) {
  #navbar .fluid-container {
    width: 80%;
    margin-left: 10%;
  }
}




/* MENU */

/*
.home #menu-item-593 {
  opacity: .5;
}
*/

nav.standard ul li a {
  font-size: 17px !important;
  line-height: 1 !important;
  margin-top: 40px;
}

nav.standard ul li:last-child a {
  padding-right: 0;
}

.overlay {
  opacity: 0 !important;
}

/* underline current section in mobile nav */
/*
#fullscreen-menu .current-menu-item a {
  opacity: .5;
}
*/

#navbar .controls a .nav-icon {
  margin-top: 46px !important;
}

#fullscreen-menu .non-sticky-nav nav.standard {
  display: none;
}

@media (max-width: 767px) {
  #navbar .fluid-menu {
    width: auto;
  }
}

/* Don't use hamburger at these sizes */
@media (min-width: 601px) and (max-width: 979px) {
  /* nav items */
  nav.standard {
    display: block;
  }

  /* hamburger */
  #navbar .controls .menu-responsive {
    display: none;
  }
}



/* TYPOGRAPHY */

body,
p {
  font-size: 17px;
  line-height: 1.4;
  color: #000;
}

/* override double/fake italics on ArnhemPro-BlondItalic */
.regular_italic {
  font-style: normal !important;
}


@media (max-width: 767px) {
  h2 {
    font-size: 26px !important;
    line-height: 1.2 !important;
    text-align: left !important;
  }
}




/* ALL LINKS */

/*a {
	text-decoration: none;
}*/

a:hover {
	text-decoration: underline;
}




/* PROJECT GRID TITLES - DESKTOP */

/* work title */
section#thumbnails .thumb .thumb-inner .thumb-hover h3 {
  font-size: 17px !important;
  letter-spacing: 0px !important;
  line-height: 1 !important;
}

/* category */
section#thumbnails .thumb .thumb-inner .thumb-hover h3 span {
  font-size: 17px !important;
  letter-spacing: 0px !important;
  line-height: 1 !important;
}




/* PROJECT GRID TITLES - MOBILE */

#thumbnails .thumb h3.thumb-title {
  color: #000 !important;
  font-size: 17px !important;
  line-height: 1.2 !important;
}

#thumbnails .thumb h3.thumb-title span {
  color: #000 !important;
  font-family: ArnhemPro-BlondItalic !important;
  font-size: 17px !important;
  line-height: 1.2 !important;
  margin-top: 5px !important;
}

/* margin bottom no-show */
/* section#thumbnails .thumb .thumb-title {
  display: none !important;
} */

/* Custom CSS End */